<?xml version="1.0"?>
<dock-layout>
	<layout name="__default__">
		<dock name="__dock_1" floating="no" width="-1" height="-1" floatx="0" floaty="0">
			<paned orientation="vertical" locked="no" position="326">
				<paned orientation="horizontal" locked="no" position="249">
					<notebook orientation="vertical" locked="no" page="0">
						<item name="AnjutaFileManager" orientation="horizontal" locked="no"/>
						<item name="AnjutaProjectManager" orientation="horizontal" locked="no"/>
						<item name="AnjutaSymbolBrowser" orientation="horizontal" locked="no"/>
						<item name="AnjutaDevhelpIndex" orientation="horizontal" locked="no"/>
						<item name="AnjutaGladeTree" orientation="horizontal" locked="no"/>
						<item name="AnjutaGladePalette" orientation="horizontal" locked="no"/>
						<item name="AnjutaDebuggerRegisters" orientation="horizontal" locked="no"/>
						<placeholder name="ph_left" next-placement="center"/>
					</notebook>
					<paned orientation="horizontal" locked="no" position="500">
						<paned orientation="vertical" locked="no" position="200">
							<notebook orientation="vertical" locked="no" page="0">
								<placeholder name="ph_top" next-placement="center"/>
							</notebook>
							<notebook orientation="vertical" locked="no" page="0">
								<item name="AnjutaDocumentManager" orientation="horizontal" locked="no"/>
								<item name="AnjutaDevhelpDisplay" orientation="horizontal" locked="no"/>
								<item name="AnjutaTodoPlugin" orientation="horizontal" locked="no"/>
								<item name="AnjutaClassInheritance" orientation="horizontal" locked="no"/>
								<item name="AnjutaSamplePlugin" orientation="horizontal" locked="no"/>
								<item name="AnjutaGladeEditor" orientation="horizontal" locked="no"/>
								<item name="AnjutaDebuggerMemory" orientation="horizontal" locked="no"/>
								<item name="AnjutaSubversionLogViewer" orientation="horizontal" locked="no"/>
								<placeholder name="ph_center" next-placement="center"/>
							</notebook>
						</paned>
						<notebook orientation="vertical" locked="no" page="0">
							<placeholder name="ph_right" next-placement="center"/>
						</notebook>
					</paned>
				</paned>
				<notebook orientation="vertical" locked="no" page="0">
					<item name="AnjutaTerminal" orientation="horizontal" locked="no"/>
					<item name="AnjutaMessageView" orientation="horizontal" locked="no"/>
					<item name="AnjutaDebuggerStack" orientation="horizontal" locked="no"/>
					<item name="AnjutaDebuggerLocals" orientation="horizontal" locked="no"/>
					<item name="AnjutaDebuggerWatch" orientation="horizontal" locked="no"/>
					<item name="AnjutaDebuggerBreakpoints" orientation="horizontal" locked="no"/>
					<placeholder name="ph_bottom" next-placement="center"/>
				</notebook>
			</paned>
		</dock>
	</layout>
</dock-layout>
